.card-curso {
  min-width: 200px;
  min-height: 428px;
  border-radius: 10px;
  background: #fff;
  box-shadow: 0 0 30px rgba(51, 51, 51, .1);
  border: none;
  transition: all 150ms ease-in-out;
}

.card-curso .card-press {
  position: relative;
}

.card-curso .card-press img {
  filter: brightness(0.8);
  -webkit-filter: brightness(0.8);
}

.card-curso:hover {
  box-shadow: 0 14px 59px rgb(0 0 0 / 12%);
  cursor: pointer;
  transform: scale(1.02);
  text-decoration: none;
}

.card-curso:hover .card-press img {
  filter: brightness(1);
  -webkit-filter: brightness(1);
}

.card-curso:hover a {
  text-decoration: none;
}

.card-curso .badge {
  position: absolute;
  bottom: 1rem;
  right: 1rem;
  padding: 0.5rem 1rem;
  border-radius: .25rem;
}

.card-curso .badge-top {
  bottom: auto;
  top: 2rem;
}

.card-curso .card-title {
  font-weight: bold;
}

.card-curso .btn:hover,
.card-curso .btn:focus{ text-decoration: none; } 

.card-curso .price {
  display: grid;
  grid-template-rows: 1fr min-contents;
  font-size: 1.5rem;
  line-height: 1.5rem;
}

.card-curso .price .before{
  text-decoration: line-through;
  transform-origin: left;
  padding: 0;
  transform: scale(0.75);
  -webkit-transform: scale(0.75);
  -moz-transform: scale(0.75);
  -ms-transform: scale(0.75);
  -o-transform: scale(0.75);
}

.card-curso .value{
  line-height: 0;
}
.card-curso .currency{
  font-size: 1rem;
  line-height: 0;
}

.btn-add-to-cart{
  padding: 0.5rem 1rem !important;
}

.btn-add-to-cart{
  padding: 0.5rem 1rem !important;
}

.horarios-carousel .carousel-cell {
  width: 100%;
  height: fit-content;
  margin-right: 10px;
  border-radius: 5px;
  counter-increment: carousel-cell;
  display: flex;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
}

.horarios-carousel .flickity-button {
  background: transparent;
}
.horarios-carousel .flickity-prev-next-button {
  width: 30px;
  height: 30px;
  border-radius: 5px;
}
/* icon color */
.horarios-carousel .flickity-button-icon {
  color: #cacaca;
}
.horarios-carousel .flickity-button:hover {
  color: #999;
}
.horarios-carousel .flickity-prev-next-button.next {
  right: -7px;
}
.horarios-carousel .flickity-prev-next-button.previous {
  display: none;
}